.eg-guide-the-witcher-2-assassins-of-kings-eguide #content article > section table.TW2_table thead>tr>th{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-the-witcher-2-assassins-of-kings-eguide #content article > section table.TW2_table tbody>tr>th{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-the-witcher-2-assassins-of-kings-eguide #content article > section table.TW2_table tbody>tr>td{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-the-witcher-2-assassins-of-kings-eguide #content article > section table.web-custom-SB figure.full{margin-bottom: .75em;
	max-width: none;}
.eg-guide-the-witcher-2-assassins-of-kings-eguide #content article > section table.web-custom-SB{border-width: .5em;
	border-color: #a4943c;
	background-color: #d3ae38;}
.eg-guide-the-witcher-2-assassins-of-kings-eguide #content article > section table.web-custom-SB h4{font-size: 1.35em;
	background-color: #a4943c;
	margin: 0 0 .15em 0;
	padding: .5em;
	color: white;
	font-family: fantasy;}
.eg-guide-the-witcher-2-assassins-of-kings-eguide #content article > section table.web-custom-SB td{padding: inherit;}
.eg-guide-the-witcher-2-assassins-of-kings-eguide #content article > section table.web-custom-SB p{margin: .5em 0 0 .5em;
	line-height: 1.4em;
	padding: 0 .5em .5em 0;}
.eg-guide-the-witcher-2-assassins-of-kings-eguide #content article > section table.web-custom-SB li{margin: .5em 0 0 .5em;
	line-height: 1.4em;
	padding: 0 .5em .5em 0;}
.eg-guide-the-witcher-2-assassins-of-kings-eguide #content article > section table.web-custom-EasterEgg figure.full{margin-bottom: .75em;
	max-width: none;}
.eg-guide-the-witcher-2-assassins-of-kings-eguide #content article > section table.web-custom-EasterEgg{border-width: .15em;
	border-color: #d3ae38;
	background-color: #fdeb83;}
.eg-guide-the-witcher-2-assassins-of-kings-eguide #content article > section table.web-custom-EasterEgg h4{font-size: 1.35em;
	background-color: #a4943c;
	margin: 0 0 .15em 0;
	padding: .5em;
	color: white;
	font-family: fantasy;}
.eg-guide-the-witcher-2-assassins-of-kings-eguide #content article > section table.web-custom-EasterEgg td{padding: inherit;}
.eg-guide-the-witcher-2-assassins-of-kings-eguide #content article > section table.web-custom-EasterEgg p{color:#b48937;
	margin: .5em 0 0 .5em;
	line-height: 1.4em;
	padding: 0 .5em .5em 0;}
.eg-guide-the-witcher-2-assassins-of-kings-eguide #content article > section table.web-custom-clue figure.full{margin-bottom: .75em;
	max-width: none;}
.eg-guide-the-witcher-2-assassins-of-kings-eguide #content article > section table.web-custom-clue{border: 0;}
.eg-guide-the-witcher-2-assassins-of-kings-eguide #content article > section table.web-custom-clue h5{font-size: 1.35em;
	margin: 0 0 .15em 0;
	padding: .5em;}
.eg-guide-the-witcher-2-assassins-of-kings-eguide #content article > section table.web-custom-clue td{padding: inherit;}
.eg-guide-the-witcher-2-assassins-of-kings-eguide #content article > section table.web-custom-clue p{font-style: italic;
	margin: .5em 0 0 .5em;
	line-height: 1em;
	padding: 0 .5em .5em 0;}
.eg-guide-the-witcher-2-assassins-of-kings-eguide #content article > section table.web-custom-clue li{margin: .5em 0 0 .5em;
	line-height: 1.4em;
	padding: 0 .5em .5em 0;}
.eg-guide-the-witcher-2-assassins-of-kings-eguide #content article>section table.border>tbody>tr>td:nth-child(even), .eg-guide-the-witcher-2-assassins-of-kings-eguide #content article>section table.border>thead>tr>th:nth-child(even){border-right: 1px solid #dadada;}